HomePage Forums Themeforest Petpuzzy – Pet Shop WooCommerce Theme Error After Updating To Latest Version

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #8364
    Avataraslater
    Supported

    Hello

    After updating our site to the latest version we are now faced with errors which I have put below, the site worked fine before we updated. The errors are shown on the front and admin pages.

    Warning: require(/home/customer/www/picklespets.co.uk/public_html/new/wp-content/themes/petpuzzy/includes/elementor/modules/max-width.php): failed to open stream: No such file or directory in /home/customer/www/picklespets.co.uk/public_html/new/wp-content/themes/petpuzzy/includes/class-elementor.php on line 38

    Fatal error: require(): Failed opening required ‘/home/customer/www/picklespets.co.uk/public_html/new/wp-content/themes/petpuzzy/includes/elementor/modules/max-width.php’ (include_path=’.:/usr/local/php74/pear’) in /home/customer/www/picklespets.co.uk/public_html/new/wp-content/themes/petpuzzy/includes/class-elementor.php on line 38

    Any Ideas
    Thanks Alan

    #8365

    Hi there,
    Please send us FTP Account and check “Set as private reply”
    We will check and fix it soon!

    Thanks and have a nice day!

    #8366
    Avataraslater
    Supported

    Hi

    Thanks it seems the theme doesn’t update properly via the WordPress update so we transferred the files via ftp and all has come back up now. In future I will update via ftp as via WordPress admin breaks the site.

    Thanks
    Alan

    #8370

    Good job!

    Let me know if you need to help.

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.